/* WizW-NavLinks
      

/* Start Module Wizw-NavLinks http://www.cssplay.co.uk*/

#wizwnavlinks {
  float: left;
  padding-bottom: 6px;
  margin-left: 0px;
  width: 966px
}
.wizwnavlinks {
padding:0 0 0 10px;
margin:0;
list-style:none;
height:35px;
background:#fff url(/wizwnavbar/img/button1.gif);
position:relative;
border:1px solid #000;
border-width:0 1px;
border-bottom:1px solid #444;}
.wizwnavlinks li {float:left; height:33px;}
.wizwnavlinks li a {
display:block;
float:left;
height:35px;
line-height:35px;
color:#aaa;
text-decoration:none;
font-size:16px;
font-family:arial, verdana, sans-serif;
font-weight:bold; text-align:center;
padding:0 0 0 6px;
cursor:pointer;}
.wizwnavlinks li a b {
float:left;
display:block;
padding:0 6px 0 0px;}
.wizwnavlinks li.current a {
color:#fff;
background:url(/wizwnavbar/img/button3.gif);}
.wizwnavlinks li.current a b {
background:url(/wizwnavbar/img/button3.gif) no-repeat right top;}
.wizwnavlinks li a:hover {
color:#fff;
background:transparent url(/wizwnavbar/img/button2.gif);}
.wizwnavlinks li a:hover b {
background:url(/wizwnavbar/img/button2.gif) no-repeat right top;}
.wizwnavlinks li.current a:hover {
color:#fff;
background:transparent url(/wizwnavbar/img/button3.gif);
cursor:default;}
.wizwnavlinks li.current a:hover b {
background:url(/wizwnavbar/img/button3.gif) no-repeat right top;}
.searcha {
  padding-top: 0px;
  float:right!important;
}
.buttonStyle {
  border: 0px none;
  border: hidden
}



/* End Module Wizw-NavLinks */